/* This file contains the strings that are localized in the Sound Studio app. */
/* Text encoding: UTF-8 */

/* Show/Hide Sidebar Menu Item */
"Show Sidebar" = "사이드바 표시";
"Hide Sidebar" = "사이드바 숨기기";

/* Open Panel text */
"Add Artwork" = "앨범 사진 추가";

/* Save Panel text */
"Save As:" = "다른 이름으로 저장:";
"Save Selection" = "선택 항목 저장";
"File Format:" = "파일 포맷:";
"Sample Size:" = "샘플 크기:";
"8 bit" = "8비트";
"16 bit" = "16비트";
"20 bit" = "20비트";
"24 bit" = "24비트";
"32 bit" = "32비트";
"Bit Rate:" = "비트율:";
"Compression:" = "압축:";
"IMA 4:1" = "IMA 4:1";
"A-Law 2:1" = "A-Law 2:1";
"mu-Law 2:1" = "µ-Law 2:1";
"Data format:" = "데이터 포맷:";
"16-bit integer" = "16비트 정수";
"24-bit integer" = "24비트 정수";
"32-bit integer" = "32비트 정수";
"32-bit floating point" = "32비트 부동 소수점";
"64-bit floating point" = "64비트 부동 소수점";
"Options:" = "옵션:";
"-" = "-";
"Estimated Size:" = "예상 크기:";
"MB" = "MB";
"KB" = "KB";
"Quality:" = "품질:";
"Variable Bit Rate:" = "가변 비트율:";
"Average Bit Rate:" = "평균 비트율:";
"kbps" = "kbps";
"Invalid sample rate" = "유효하지 않은 샘플률";

/* Status bar text */
"Recording" = "레코딩";
"Selection" = "선택 항목";
"File" = "파일";

/* Progress text */
"Opening" = "열기";
"Saving file" = "파일 저장";
"Resampling audio" = "오디오 리샘플링";
"Mixing down to stereo" = "스테레오로 믹싱 다운";
"Mixing down to mono" = "모노로 믹싱 다운";
"Pasting audio" = "오디오 붙이기";
"Analyzing audio" = "오디오 분석";
"1 minute" = "1분";
"minutes" = "분";
"1 second" = "1초";
"seconds" = "초";

/* Default marker names */
"New Marker" = "표시자";
"Start Marker" = "시작";
"End Marker" = "끝";

/* Marker actions */
"Add Marker" = "표시자 추가";
"Rename Marker" = "표시자 이름 변경";
"Change Marker Time" = "표시자 이름 변경";
"Remove Marker" = "표시자 삭제";
"Delete All Markers" = "모든 표시자 삭제";
"Restore Markers" = "표시자 복원";

/* Main window tooltips */
"Vertical scale" = "진폭 스케일. 수직 확대/축소를 변경하려면 클릭하십시오.";

/* File error messages */
"SAVE_ERROR" = "오류가 발생했으며 문서가 저장되지 않았습니다.";
"SAMPLE_RATE_ERROR" = "인코더가 현재 파일의 샘플률을 사용하여 저장할 수 없습니다. 샘플률을 변경하십시오.";
"OGG_NOT_INSTALLED_ERROR" = "Ogg Vorbis 라이브러리가 설치되지 않았습니다.";
"OGG_QUALITY_ERROR" = "Ogg Vorbis가 선택된 품질 설정을 사용하여 저장할 수 없습니다.";
"OGG_BITRATE_ERROR" = "Ogg Vorbis가 선택된 비트율을 사용하여 저장할 수 없습니다.";
"LAME_NOT_INSTALLED_ERROR" = "이 응용 프로그램과 호환되는 LAME.framework를 찾지 못했기 때문에 MP3 포맷으로 저장할 수 없습니다. LAME을 설치하고 이 응용 프로그램을 다시 실행하십시오.";

/* Discard Markers (during Save) alert */
"DISCARD_MARKERS_TITLE" = "표시자가 무시됩니다.";
"DISCARD_MARKERS_TEXT" = "표시자 데이터는 이 파일 포맷으로 저장되지 않습니다. AIFF 포맷을 사용하여 표시자 데이터를 저장하십시오. 표시자를 무시하고 이 포맷으로 저장하시겠습니까?";
"DISCARD_MARKERS_OK" = "표시자 무시";
"DISCARD_MARKERS_CANCEL" = "취소";

/* Audio Unit filter alert */
"AU_ERROR_TITLE" = "이 오디오 단위는 사용할 수 없습니다.";
"AU_ERROR_TEXT" = "선택된 오디오 단위는 현재 선택된 트랙 수로 사용할 수 없습니다.";
"AU_ERROR_CANCEL" = "취소";

/* Reveal Temp Files alert */
"RECOVER_TITLE" = "임시 Sound Studio 파일을 복구하시겠습니까?";
"RECOVER_TEXT" = "이전 Sound Studio 세션에서 남은 일부 임시 파일이 발견되었습니다. Finder에서 해당 파일을 나타내시겠습니까?";
"RECOVER_OK"  = "나타내기";
"RECOVER_CANCEL"  = "나타내지 않음";

/* Licensing */
"LICENSE_INVALID" = "라이센스 코드가 유효하지 않습니다.";
"LICENSE_GOOD_TITLE" = "허용된 라이센스 코드";
"LICENSE_GOOD_MESSAGE" = "감사합니다! 라이센스 코드가 저장되었습니다.";

/* Additions in version 4.5 */
"Stop Recording" = "레코딩 중지";
"Converting" = "변환";
"Make Preset..." = "미리 만들...";
"Delete Preset..." = "프리셋을 삭제합니다...";
"None" = "없음";
"DELETE_PRESET_TITLE" = "현재 프리셋을 삭제하시겠습니까?";
"DELETE_PRESET_TEXT" = "삭제된 프리셋은 복원할 수 없습니다.";
"DELETE_PRESET_OK" = "삭제";
"DELETE_PRESET_CANCEL" = "취소";
"HELP_URL" = "http://www.felttip.com/ss/reference-ko.html";
"Choose" = "선택";
"Save to Folder" = "폴더로 저장";
"Delete" = "삭제";

/* -- End of file -- */
